#panel-1{margin-top:expression((document.getElementById("panel-2")) ? (document.getElementById("panel-2").offsetHeight + "px"):('0px'));}
#panel-2{
	position:absolute;
	top:0;
	right:0;
	width:754px;
}
.main-page #panel-2{
	width: 748px;
}
#menu li{
	padding:3px 0 7px;
}
.ask{
	width:85px;
	margin:0 0 0 10px;
}
.promo-nav li{
	padding: 16px 0 17px 16px;
}
.shop-secure a{
	margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
	display:block;
}
#nav li{
	padding: 9px 9px 0 16px;
}
.aside-h2{
	letter-spacing:-1px;
}
